Subject: RE:Return question #Ref 2022061800290084
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 20 Jun 2022 04:35:08 -0700

Hello Tim,

Thank you for your email.

Please send your request to JLAHOME at : [email-masked]

You can email your concerns to: [email-masked], Monday-Friday 7:00am-3:30pm (PST).  Please be sure to provide a copy of the original purchase receipt at the time of your request.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hello,

I purchased a Jeremy storage nightstand from Wayfair and I am interested in returning the item. Unfortunately, I do not have the original box and cannot find a box with similar dimensions. Is there anyway I could have a new box shipped to my home? I’d be willing to pay for shipping ect.

Thanks,

Tim Rabe

724-681-7341